@import url('fonts.css');
/* Fix Twofold Effect Content */
.group-skrollr-text {
	
}
html.no-touch #content .grid .item:hover .item-text.group-skrollr-text h2 {
	color: #fff;
	font-family: 'QuicksandBold-Regular';
	text-align: center;
	padding-top: 35%;
}
.group-skrollr-p {
	background: #000;
}
#content .grid .item.group-skrollr-p .item-text {
	padding: 30px 25px 0 24px !important;
}
.group-skrollr-p p {
	font-family: 'QuicksandBook-Regular';
	color: #8d8d8d;
}
.group-skrollr-p button {
	font-family: 'QuicksandBookOblique-Regular';
	font-size: 21px;
	background: none;
	border: none;
	text-transform: uppercase;
	line-height: 20px;
	color: #787878;
	text-align: left;
	margin-top: 10px;
	padding: 0;
	font-style: italic;
}
.group-skrollr-p button:hover {
	color: #ABCB60;
}
.group-skrollr-tweet {
	background: #56c7ee;
}
.group-skrollr-tweet .twitter-icon {
	height: 32px;
	width: 32px;
	background: url("img/twitter-icon.png") no-repeat;
	display: block !important;
	text-align: center;
	margin: 0 auto;
	margin-top: 40px;
}
.group-skrollr-tweet .twitter-content-sub-1 {
	display: block;
	padding: 23px 0 0 60px;
	color: #353738;
	font-size: 18px;
	font-family: 'quicksandbold' !important;
	font-weight: bold;
}
.group-skrollr-tweet .twitter-content-sub-2 {
	color: #626262;
	font-family: "QuicksandBookOblique-Regular";
	font-size: 16px;
	text-align: center;
	margin-top: 20px;
}
.group-skrollr-awesome {
	background-color: #6bc2a9;
}
#content .grid .item.group-skrollr-awesome .item-text {
	background-color: transparent;
}
#content > div > a:nth-child(8) > div {
	background-color: #6bc2a9 !important;
}
.blog-masonry-fix #content > div > a:nth-child(8) > div {
	background-color: transparent !important;
}
#awesome-weather-mclaren-vale {
	background-color: #abcb60;
	font-family: 'QuicksandBook-Regular';
}
.awesome-weather-wrap {
	background: #333;
	transition: background 0.5s ease-in;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 14px;
	text-shadow: 0 1px 1px rgba(0,0,0,0.3);
	color: #fff;
	clear: both;
}

#awesomeweatherwidget-3 .awesome-weather-header {
	padding: 10px;
	text-align: center;
	background: rgba(0,0,0,0.1);
	text-transform: uppercase;
}

.awesome-weather-header {
	padding: 10px;
	text-align: center;
	background: rgba(0,0,0,0.1);
	/*text-transform: uppercase;*/
}
.awesome-weather-current-temp sup {
	font-size: 24px;
	top: -1.3em;
	padding-left: 3px;
}
.awe_tall .awesome-weather-current-temp, .awe_tall .awesome-weather-todays-stats, .awe_without_stats .awesome-weather-current-temp {
	text-align: center;
	width: 100%;
	float: none;
}
.awesome-weather-current-temp {
	padding: 10px 5% 0px 5%;
	width: 30%;
	float: left;
	font-size: 66px;
	line-height: 1em;
	font-weight: 300;
}
.awesome-weather-todays-stats {
	float: right;
	text-align: right;
	padding: 14px 5%;
	line-height: 1.4em;
	width: 50%;
}
.awesome-weather-forecast {
	border-top: solid 1px rgba(255,255,255,0.5);
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding: 20px 0% 15px 0%;
	clear: both;
}
.awesome-weather-forecast-day-temp sup {
	font-size: 0.6em;
	padding-left: 2px;
	top: 0;
}
.awe_days_3 .awesome-weather-forecast-day {
	width: 31%;
}
.awesome-weather-forecast-day-temp {
	font-size: 1.8em;
	font-weight: 400;
}
.awesome-weather-forecast-day {
	width: 18%;
	margin: 0 1%;
	float: left;
	text-align: center;
	font-weight: 400;
}
.awesome-weather-forecast-day-abbr {
	text-transform: uppercase;
	font-size: 0.8em;
	margin-top: 5px;
	padding-right: 4px;
}
.awecf:after {
	clear: both;
}
.awecf:before, .awecf:after {
	content: " ";
	display: table;
}
.group-skrollr-text-fix h2 {
	padding-top: 25% !important;
}
.group-skrollr-p-fix p {
	line-height: 1.3em;
}
 input::-moz-placeholder, textarea::-moz-placeholder {
    color: #aaa;
    font-size: 18px;
}

    input:-ms-input-placeholder, textarea::-ms-input-placeholder {
        color: #aaa;
        font-size: 18px;
    }

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    color: #aaa;
 }
/* End Fix Twofold Effect Content */
/* Fix About Effect */
.blog-masonry-fix #content {
	background-color: #fff;
}
.blog-masonry-fix #content .grid .item img,
.blog-masonry-fix #content .grid .item {
	height: auto;
}
.blog-masonry-fix #content .grid .item.height-2 {
	height: 800px;
}
.blog-masonry-fix #content .grid .item .item-text {
	padding: 5%;
}
.blog-masonry-fix #content .grid .item:hover .item-text h2 {
	font-family: 'quicksandbold' !important;
	color: #000000;
	padding: 20px 0px 30px 0px;
	text-align: left;
	line-height: normal;
	margin-bottom: 0;
	font-size: 45px;
}
.blog-masonry-fix #content .grid .item .item-text h2 {
	font-family: 'quicksandbold' !important;
	color: #000000;
	padding: 20px 0px 30px 0px;
	text-align: left;
	line-height: normal;
	margin-bottom: 0;
	font-size: 45px;
}
.blog-masonry-fix #content p {
	color: #000000;
	font-family: 'QuicksandBook-Regular';
	margin-bottom: 40px;
	line-height: 1;
}
/* End Fix About Effect */
/* Fix Contact Effect */

.contact-effect-page #content {
	background-color: #fff;
}
.contact-effect-page p {
	line-height: 35px;
	color: #000000;
	font-family: 'QuicksandBook-Regular';
}
.contact-effect-page #content .grid .item.height-2.width-2 {
	padding: 0px 30px 30px 30px;
}
.contact-effect-page #content .grid .item .item-text.content-contact-effect {
	padding-top: 165px;
}
.contact-effect-page #content .grid .item:hover .item-text h2 {
	font-family: 'quicksandbold' !important;
	color: #000000;
	padding: 40px 0px 0px 0px;
	text-align: left;
}
.contact-effect-page #content .grid .item .item-text h2 {
	font-family: 'quicksandbold' !important;
	color: #000000;
	padding: 40px 0px 0px 0px;
	text-align: left;
}
.contact-effect-page #content textarea.wpcf7-form-control.wpcf7-textarea {
	height: 215px;
}
.contact-effect-page #content input[type="submit"] {
	font-family: 'quicksandbold' !important;
	background-color: #131313 !important;
	background: url(./img/contact-page-sub-2-bg-submit.png) no-repeat;
	background-position: 7px 7px;
	color: #fff !important;
	font-size: 24px;
	border: none !important;
	height: 65px;
	padding: 0px 29px;
	display: block;
}
.contact-effect-page #content input[type="submit"]:hover {
	color: #ABCB60 !important;
}
#content .grid .item.content-contact-effect-sub-1 {
	padding-bottom: 0%;
}
#content .grid .item.content-contact-effect-sub-3 {
	padding-bottom: 0%;
	margin-top: 17%;
}
/* End Fix Contact Effect */

@media screen and (max-width: 1024px) {
	div.tex-beside-logo p {
		max-width: 100%;
	}
	#hero h1 {
		font-size: 75px;
		line-height: normal;
		max-width: 60%;
	}
	footer.footer_border_columns .footer_bottom {
		padding: 30px 0 35px;
	}
	.footer_bottom .textwidget p:first-child {
		font-size: 12px !important;
	}
	.footer_bottom p {
		font-size: 12px !important;
	}
	#content .grid .is-giving .content-col-giving {
		font-size: 20px !important;
	}
	.blog-masonry-fix #content .grid .item img, 
	.blog-masonry-fix #content .grid .item {
		height: 100% !important;
	}
	.contact-effect-page #content .grid .item img {
		width: 100% !important;
	}
}
@media screen and (max-width: 800px) {
	div.tex-beside-logo {
		width: 31%;
	}
	.circle-info .trigger span:before {
		width: 45px;
		height: 15px;
	}
	.circle-info .trigger span:after {
		width: 17px;
		height: 20px;
	}
	#hero h1 {
		font-size: 60px;
		line-height: normal;
		max-width: 60%;
	}
	.group-skrollr-text-fix h2,
	html.no-touch #content .grid .item:hover .item-text.group-skrollr-text h2,
	#content .grid .item .item-text h2 {
		padding-top: 50% !important;
	}
	div.contact-row {
		margin: 0 auto;
		max-width: 74%;
	}
	.form-contact-st .textwidget form button[type="submit"] {
		float: left;
		margin: 0px 0 22px 0;
	}
	div.footer_top_holder {
		min-height: 1px;
	}
	div.footer_top {
		padding: 10% 0;
	}
	footer .container_inner {
		width: 100%;
	}
	div.footer_top .textwidget {
		display: block;
		float: none;
		width: 90%;
	}
	div.footer_top p.emai-footer {
		margin-right: 4%;
		width: 47%;
		background-size: 100% 100%;
	}
	div.footer_top p.phone-footer {
		width: 47%;
		float: right;
		background-size: 100% 100%;
	}
	.footer_bottom .textwidget p:first-child {
		margin-bottom: 15px;
	}
	#content .grid .item.is-giving.item-giving-2 {
		padding-bottom: 2%;
	}
	#content .grid .item.item-giving-4 {
		padding-top: 0%;
	}
	#content .grid div.item-giving-4 img, 
	#content .grid div.item-giving-2 img {
		width: 100%;
		height: 100% !important;
	}
	#content .grid .is-giving .content-col-giving {
		font-size: 18px !important;
	}
	#content .grid .item.is-giving.item-giving-3 .item-text h2 {
		padding-top: 5% !important;
	}
	.contact-effect-page #content .grid .item .item-text h2 {
		padding: 20px 0px 0px 0px !important;
	}
	.contact-effect-page #content .grid .item:hover .item-text h2 {
		padding: 20px 0px 0px 0px !important;
	}
	.content-contact-effect-sub-2 .wpcf7 form > p:nth-child(12) {
		float: left;
		height: 60px !important;
		line-height: normal;
		margin-bottom: 0;
		width: auto;
	}
	.contact-effect-page #content .grid .item .item-text.content-contact-effect {
	padding-top: 65px;
	}
}
@media screen and (max-width: 768px) {
	div.tex-beside-logo {
		left: 29% !important;
		top: 19px !important;
	}
	.spector {
		top: 0 !important;
	}
	div.tex-beside-logo p {
		padding-top: 25px;
	}
	#header a.link-menu {
		top: 0;
	}

	#hero h1 {
		font-size: 75px;
		max-width: 60%;
		line-height: 80px;
	}
	#hero {
		height: 100vh;
	}
	#background .feature-background #page-bg img {
		height: 550px !important;
		height: 100vh !important;
	}
	#content .grid .item.content-contact-effect-sub-3 {
		margin-top: 0;
	}
	.contact-effect-page #content .grid .item .item-text.content-contact-effect {
	padding-top: 65px;
	}
}
@media screen and (max-width: 736px) {
	div.tex-beside-logo {
		left: 30% !important;
	}
}
@media screen and (max-width: 667px) {
	#header {
		height: 100px;
	}

	div.tex-beside-logo {
		width: 34%;
		left: 34% !important;
	}
	#hero h1 {
		font-size: 75px;
		line-height: normal;
		max-width: 60%;
	}
	.sb-slidebar ul li a span {
		font-size: 24px;
		height: 100%;
	}
	hr.sm {
		margin-top: 10px;
		margin-bottom: 0px;
	}
	.contact-effect-page #content .grid .item .item-text.content-contact-effect {
	padding-top: 65px;
	}
}
@media screen and (max-width: 600px) {
	#header {
		padding: 0 3%;
	}
	#header a.link-menu.trigger {
		width: 75px;
	}

	#hero h1 {
		line-height: normal;
		font-size: 60px;
		max-width: 60%;
	}
	footer.footer_border_columns .footer_bottom {
		padding: 20px 0 20px;
	}
	.contact-effect-page #content .grid .item .item-text.content-contact-effect {
	padding-top: 65px;
	}
}
@media screen and (max-width: 568px) {
	.contact-effect-page #content .grid .item .item-text.content-contact-effect {
	padding-top: 65px;
	}

}
@media screen and (max-width: 414px) {
	div.tex-beside-logo {
		width: 48%;
		left: 52% !important;
	}
	#hero h1 {
		left: 10%;
		font-size: 50px;
		line-height: normal;
		max-width: 70%;
	}
	#hero {
		height: 100vh;
	}

	#background .feature-background #page-bg img {
		height: 450px !important;
		height: 100vh !important;
	}
	.circle-info.circle-info-bottom {
		bottom: 100px;
		bottom: 15vh;
		right: 90px;
	}
	.contact-effect-page #content .grid .item .item-text.content-contact-effect {
	padding-top: 65px;
	}
}
@media screen and (max-width: 375px) {
	#header a.link-logo {
		width: 130px;
	}

	div.tex-beside-logo {
		width: 45%;
		left: 49% !important;
		top: 8px !important;
	}
	div.tex-beside-logo p {
		font-size: 12px !important
	}
	#header a.link-menu.trigger {
		height: 90px;
	}

	.sb-slidebar ul li a span {
		font-size: 22px;
	}
	.sb-slidebar ul li {
		line-height: 0;
	}
	.contact-effect-page #content .grid .item .item-text.content-contact-effect {
	padding-top: 65px;
	}
}
@media screen and (max-width: 320px) {
	div.tex-beside-logo p {
		padding-left: 5px !important;
	}
	#hero h1 {
		max-width: 70%;
	}
	.circle-info.circle-info-bottom {
		bottom: 100px;
		bottom: 20vh;
		right: 90px;
	}
	.sb-slidebar ul li a span {
		font-size: 22px;
	}
	.sb-slidebar ul li {
		line-height: 0;
	}
	.contact-effect-page #content .grid .item .item-text.content-contact-effect {
	padding-top: 65px;
	}
}


#header a.link-logo {
	width: 75%;
}



.circle-info.circle-info-bottom {
	bottom: 120px;
	position: absolute;
	right: 100px;
	z-index: 9999;
}

.circle-info a {
	width: 70px;
	height: 70px;
}

.circle-info .trigger-arrow.trigger-arrow-down span:before,
.circle-info .trigger-arrow.trigger-arrow-down span:after,
.circle-info .trigger-arrow.trigger-arrow-down:hover span:before,
.circle-info .trigger-arrow.trigger-arrow-down:hover span:after {
	height: 25px;
	width: 25px;
}

.circle-info .trigger-arrow.trigger-arrow-down span:before {
	left: -15px;
	top: 12px;
}

.circle-info .trigger-arrow.trigger-arrow-down span:after {
	left: 9px;
	top: 12px;
}

.circle-info .trigger-arrow.trigger-arrow-down:hover span:before {
	left: -15px;
	top: 0;
}

.circle-info .trigger-arrow.trigger-arrow-down:hover span:after {
	left: 9px;
	top: 0;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.circle-info a {
		width: 80px;
		height: 80px;
	}

	.circle-info .trigger-arrow.trigger-arrow-down span:before,
	.circle-info .trigger-arrow.trigger-arrow-down span:after,
	.circle-info .trigger-arrow.trigger-arrow-down:hover span:before,
	.circle-info .trigger-arrow.trigger-arrow-down:hover span:after {
		height: 33px;
		width: 33px;
	}

	.circle-info .trigger-arrow.trigger-arrow-down span:before,
	.circle-info .trigger-arrow.trigger-arrow-down:hover span:before {
		left: -18px;
	}
}